<?php
	/**
	 * The header for our theme.
	 *
	 * This is the template that displays all of the <head> section and everything up until <div id="content">
	 *
	 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
	 *
	 * @package Theme Palace
	 * @subpackage  Pushpa
	 * @since  Pushpa 1.0.0
	 */

	/**
	 * pushpa_doctype hook
	 *
	 * @hooked pushpa_doctype -  10
	 *
	 */
	do_action( 'pushpa_doctype' );

?>
<head>
<?php
	/**
	 * pushpa_before_wp_head hook
	 *
	 * @hooked pushpa_head -  10
	 *
	 */
	do_action( 'pushpa_before_wp_head' );

	wp_head(); 
?>
</head>

<body <?php body_class('absolute-header'); ?>>

<?php do_action( 'wp_body_open' ); ?>
<?php
	/**
	 * pushpa_page_start_action hook
	 *
	 * @hooked pushpa_page_start -  10
	 *
	 */
	do_action( 'pushpa_page_start_action' ); 

	/**
	 * pushpa_loader_action hook
	 *
	 * @hooked pushpa_loader -  10
	 *
	 */
	do_action( 'pushpa_before_header' );

	/**
	 * pushpa_header_action hook
	 *
	 * @hooked pushpa_site_branding -  10
	 * @hooked pushpa_header_start -  20
	 * @hooked pushpa_site_navigation -  30
	 * @hooked pushpa_header_end -  50
	 *
	 */
	do_action( 'pushpa_header_action' );

	/**
	 * pushpa_content_start_action hook
	 *
	 * @hooked pushpa_content_start -  10
	 *
	 */
	do_action( 'pushpa_content_start_action' );

    /**
     * pushpa_header_image_action hook
     *
     * @hooked pushpa_header_image -  10
     *
     */
    do_action( 'pushpa_header_image_action' );
	
